Section Vaud - Task / Tache #7463

Conférence-débats 2e partie 2016
25 August 2016 07:58 - taz

Status: Done Start date: 25 August 2016
Priority: Normal Due date:

Assignee: egermond % Done: 0%

Category: Evénements Estimated time: 0.00 hour
Target version: Réunion de Comité - 6.10.2016

Description

Planification et préparation

History

#1 - 04 October 2016 18:00 - egermond

- Target version changed from Réunion de Comité - 25.08.2016 to Réunion de Comité - 6.10.2016

Mois de septembre:

Prévu: Conférence sur le dossier médical du patient
Fait: Réunion informelle autour de la cyber-sécurité

Mois de octobre:

Prévu: Coniérence-surles-infrastructures-vaudoises Conférence sur le blocage d'internet

Fait:

Mois de novembre:
Prévu: Débat sur l'initiative "Monnaie Pleine"
Fait:

Mois de décembre:
Prévu: Pastafariade
Fait:

#2 - 19 April 2019 15:11 - egermond

- Status changed from New to Done

24 October 2023
